"Actions after Start" = "Csatlakozás utáni műveletek";
"Actions before Stop" = "Műveletek leválasztás előtt";
"AirPort Networks" = "Wi-Fi hálózatok";
"Application Name" = "Alkalmazás neve";
"Application" = "Alkalmazás";
"Automatically start and stop this connection according to specific locations" = "Automatikus csatlakozás (“BEKAPCSOLÁS”) vagy leválasztás (“KIKAPCSOLÁS”) helyváltáskor:";
"Automatically start connection when using these locations:" = "Automatikus csatlakozás (“BEKAPCSOLÁS”) vagy leválasztás (“KIKAPCSOLÁS”) helyváltáskor:";
"Automatically start this connection when using specific AirPort networks" = "Automatikus (újra) csatlakozás ehhez a kapcsolathoz a következő Wi-Fi hálózatokban:";
"Bool" = "Bool";
"Connect Automatically" = "Automatikus csatlakozás";
"Connect this VPN when VPN Tracker is opened" = "Csatlakoztassa ezt a VPN-t a VPN Tracker megnyitásakor";
"DummyURL" = "Placeholder URL";
"Execute" = "Tesztelés most";
"Filename" = "Fájlnév";
"Locations" = "Helyszínek";
"Network Name (SSID)" = "Hálózati név (SSID)";
"Network" = "Hálózat";
"Password" = "Jelszó";
"Seconds" = "Másodperc";
"Start Actions" = "Műveletek csatlakozáskor";
"Stop Actions" = "Műveletek leválasztáskor";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Időtúllépés";
"URL" = "URL";
